<?php
	session_start();
	include "inc/chec.php";
	include "conn/conn.php";
if($_POST[father]==""){
	$a_sqlstr = "insert into tb_videolist (grade,father,name,userName,issueDate) values('$_POST[grade]','$_POST[names]','$_POST[father]','$_SESSION[admin]','".date("Y-m-d H:i:s")."')";
}else{

	$a_sqlstr = "insert into tb_videolist (grade,name,father,userName,issueDate) values('$_POST[grade]','$_POST[names]','$_POST[father]','$_SESSION[admin]','".date("Y-m-d H:i:s")."')";


}
	if($conn->execute($a_sqlstr) == false)
		echo "<script>alert('جي¼ست§°ـ');history.go(-1);</script>";
	else
		echo "<script>top.opener.location.reload();alert('جي¼س³ة¹¦');window.close();</script>";
	
?>